@charset "Shift_JIS";

/* Q&A style ------------- */

#p-qa {
		margin-top: 10px;
		}

.qa-inner {
		background: #FFF;
		margin-bottom:10px;
  width : 550px;
		padding: 10px 0;
}

/* table style ------------- */
.qa-inner table th,.qa-inner table td {
 vertical-align: top;
	}
	
.qa-inner table th {
	 padding-right: 10px;
		} 
		
.qa-inner table.tblqa	{
		margin: 5px 10px;
}
.qa-inner table.tblqa	th {
		padding: 5px 0px;
		font-size: 14px !important;
		text-align: left;
		color: #a11615;
		font-weight: bold;
		}

.qa-inner table.tblqa	td {
	border-bottom: 3px dotted #ccc;
		padding: 5px 0px;
		font-size: 12px !important;
		text-align: left;
		}


/* H3 page image ------------- */

#p-qa h3 {
  text-indent: 0px;
  width : 550px;
 }

#p-qa h3.h3qa-sheet {
  background: url(../../images/qa_sheet_h3_01.jpg) no-repeat;
		height: 50px;
		margin-bottom: 10px;
}
#p-qa h3.h3qa-tent {
  background: url(../../images/qa_tent_h3_01.jpg) no-repeat;
		height: 50px;
		margin-bottom: 10px;
}
#p-qa h3.h3qa-truck {
  background: url(../../images/qa_truck_h3_01.jpg) no-repeat;
		height: 50px;
		margin-bottom: 10px;
}

#p-qa h4 {
  font-weight: bold;
 }

.qa-contact {
		margin:10px;
		padding: 10px 0 5px 0;
		}
.qa-contact div {
 padding: 10px;
  background: #e9f2d8;
		}
		
